dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
uniqs
393
share rss forum feed


chachazz
Premium
join:2003-12-14
kudos:9
Reviews:
·TELUS

[Firefox] Prompting our users to update their plugins

ADD-ONS Blog
October 5, 2012
quote:
Firefox users who have outdated versions of the most popular plugins will soon see a notification urging them to update when they visit a web page that uses them. Old versions of Silverlight, Adobe Reader and Adobe Flash on Windows are covered by this.

While you are free to ignore the warnings and continue using your old plugins, we strongly recommend that you go to our Plugin Check page and update them as soon as possible. Old plugin versions can cause stability problems and are potentially insecure. Keeping them up to date will ensure that you have a great Firefox experience.

--
Gladiator Security Forum: www.gladiator-antivirus.com/